Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 10:18:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mohammed  thasleem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed  thasleem Bot:  Hi Mohammed  Thasleem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9520996738 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569510262            02:06 PM, 27th Dec                   محمد                   Hi Mohammed , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:07 PM, 27th Dec                     mohammed  thasleem                    I have placed an order yesterday but I have selected wrong address.           02:07 PM, 27th Dec                   محمد                   Could you please provide us with your correct address so that I can assist you further?           02:10 PM, 27th Dec                     mohammed  thasleem                    Elite 9 Sports e           02:12 PM, 27th Dec                     mohammed  thasleem                    Elite 9 Sports Residence           02:12 PM, 27th Dec                     mohammed  thasleem                    Dubai Sports City           02:12 PM, 27th Dec                     mohammed  thasleem                    Apartment number 604           02:12 PM, 27th Dec                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:14 PM, 27th Dec                   محمد                   Do you have any another inquiry   can   i help  you  with ?           02:14 PM, 27th Dec                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:17 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3673640